.title1 {
  color: #ffffff;
  font-size: 80px;
  font-weight: 300;
  letter-spacing: -1.05px;
  line-height: 7vw;
  max-width: 715px;
  transform: translateY(0);
  position: relative;
  font-size: 7vw;
}

.title2 {
  opacity: 0.8;
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 0.38px;
  line-height: 29px;
  font-weight: 300;
  text-transform: uppercase;
}

.green-text {
  color: #5aef2c;
}

.section-2-right .title1 .green-text {
  font-weight: 600;
  color: #ffffff;
}

.section-3-left .title1 .green-text {
  font-weight: 600;
  color: #474b4f;
}

.section-4-right .title1 .span-bold {
  font-weight: 600;
  color: #ffffff;
}

@media (min-width: 1228.57143px) {
  .section-1 .title1 {
    line-height: 86px;
  }
}

@media (min-width: 1142.85714px) {
  .section-1 .title1 {
    font-size: 80px;
  }
}

@media (max-width: 500px) {
  .section-1 .title1 {
    font-size: 35px;
    line-height: 40px;
  }
}

.section-2-right .title1 {
  font-size: 48px;
  line-height: 52px;
  font-weight: 300;
  padding-top: 0px;
  margin-bottom: 30px;
}
.section-1 .title1 {
  transform: translateY(0);
  margin-bottom: 0px;
  opacity: 1;
  font-weight: 300;
  text-transform: uppercase;
}

.section-3 .section-3-left .title1 {
  color: #474b4f;
  text-transform: uppercase;
  font-size: 48px;
  font-weight: 300;
  line-height: 52px;
  max-width: 575px;
  padding-top: 0px;
}

@media screen and (max-width: 575px) {
  .section-3 .section-3-left .title1 {
    font-size: 38px;
    line-height: 48px;
  }
}

@media screen and (max-width: 575px) {
  .section-2-right .title1 {
    font-size: 38px;
  }
}

.section-2-right .title2 {
  font-size: 15px;
  font-weight: 300;
  letter-spacing: -0.1px;
  line-height: 28px;
  max-width: 500px;
  text-transform: initial;
  margin-bottom: 48px;
}

.section-2-right .title3 {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: -0.1px;
  line-height: 28px;
  text-transform: initial;
}

.section-4 .title1 {
  color: #ffffff;
  font-size: 48px;
  line-height: 52px;
  max-width: 525px;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 24px;
}

@media screen and (max-width: 575px) {
  .section-4 .title1 {
    font-size: 38px;
    line-height: 48px;
  }
}

.section-4 .title1 .green-text {
  color: #5aef2c;
}

.section-4 .title1 .green-text {
  font-weight: 600;
}

.section-4-right .title2 {
  font-size: 15px;
  font-weight: 300;
  letter-spacing: -0.1px;
  line-height: 28px;
  max-width: 500px;
  text-transform: none;
}

.section-6 .section-container .title1 {
  font-size: 56px;
  display: flex;
  color: #ffffff;
  font-weight: bold;
  letter-spacing: -0.2px;
  line-height: 65px;
  max-width: 830px;
  text-align: center;
  margin-bottom: 24px;
  justify-content: center;
}

.section-6 .section-container .title2 {
  font-size: 15px;
  color: #ffffff;
  font-weight: 300;
  letter-spacing: -0.1px;
  line-height: 28px;
  max-width: 480px;
  text-align: center;
  text-transform: none;
}

@media screen and (max-width: 575px) {
  .section-6 .section-container .title1 {
    font-size: 38px;
    line-height: 48px;
  }
}

.section-content .title {
  font-size: 40px;
  color: #37b34a;
  font-weight: 400;
  line-height: 44px;
  text-transform: uppercase;
  margin-top: 0px;
  padding-top: 120px;
}

.section-content .contact-form-title {
  font-size: 32px;
  color: #37b34a;
  font-weight: 600;
  line-height: 44px;
}

@media screen and (max-width: 720px) {
  .section-content .title {
    font-size: 30px;
    font-weight: 600;
    margin-top: 0px;
    padding-top: 50px;
    max-width: 240px;
  }
}

.contact-info-item .heading {
  margin-bottom: 4px;
  font-size: 17px;
  letter-spacing: 0px;
  line-height: 20px;
  text-decoration: none;
  letter-spacing: 0.16px;
  font-weight: 400;
  color: #3e3e3e;
}

@media screen and (max-width: 720px) {
  .contact-info-item .heading {
    margin-bottom: 2px;
  }
}

.contact-info-item .value {
  font-weight: 600;
  letter-spacing: 0.16px;
}

@media screen and (max-width: 720px) {
  .section-content .value {
    font-size: 14px;
  }
}

@media screen and (max-width: 720px) {
  .section-content .heading {
    font-size: 14px;
    color: #3e3e3e;
  }
}
